cron:
- description: Push a "tick" onto pubsub every 5 minutes
  url: /publish/minutes-5-tick
  schedule: every 5 minutes

- description: Push a "tick" onto pubsub every hour
  url: /publish/hourly-tick
  schedule: every 1 hours

- description: Push a "tick" onto pubsub every hour
  url: /publish/hourly-tick-2
  schedule: every 1 hours

- description: Push a "tick" onto pubsub every day
  url: /publish/daily-tick
  schedule: every 24 hours

- description: Push a "tick" onto pubsub every week
  url: /publish/weekly-tick
  schedule: every saturday 00:00
